Loading...
Searching...
No Matches
constants.h File Reference
`#include <volk/volk_common.h>`

Go to the source code of this file.

## Functions

__VOLK_DECL_BEGIN VOLK_API const char * | volk_prefix ()
VOLK_API const char * | volk_version ()
VOLK_API const char * | volk_c_compiler ()
VOLK_API const char * | volk_compiler_flags ()
VOLK_API const char * | volk_available_machines ()

## Function Documentation

## volk_available_machines()

VOLK_API const char * volk_available_machines | ( |  | ) |

## volk_c_compiler()

VOLK_API const char * volk_c_compiler | ( |  | ) |

## volk_compiler_flags()

VOLK_API const char * volk_compiler_flags | ( |  | ) |

## volk_prefix()

__VOLK_DECL_BEGIN VOLK_API const char * volk_prefix | ( |  | ) |

## volk_version()

VOLK_API const char * volk_version | ( |  | ) |